ISCS#FEP - Bug #887

QT-ISCSI I em_sysi1000ehmil00000em_auth -selfi100
09/29/2020 11:25 AM - jiwei shi

Status: Resolved Start date: 09/29/2020

Priority: Normal Due date:

Assignee: jiwei shi % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.0.2 Spent time: 0.00 hour

Defect version:

Description

O0em_sys0000enmil00000em_auth -seif0000000000000enmill

Related issues:

Related to ISCSOOO0N - Bug #855: QTISCS300em_sysOO00000enmilll00000em auth -se... Resolved 09/23/2020

History

#1 - 09/29/2020 11:41 AM - jiwei shi
- Status changed from New to Resolved

- % Done changed from 0 to 100

(10000000000000000000a0nonoa
0000em_auth10000000000000000)0em_sys0000000000000000000endool)l
O0em_auth.exel0000000010g000

#2 - 09/29/2020 03:15 PM - xiangyang li

- Related to Bug #855: QTISCS310 em_sysi000000ehmil000000 em_auth -selfii000 added
